Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001145TestLinkCustom fieldspublic2007-10-26 16:312008-11-07 19:46
Reporterauee 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8 Beta 1 
Summary0001145: add customizable field to Requirements
Description(from forum http://www.teamst.org/phpBB2/viewtopic.php?t=610 [^])

I'm looking at prioritising the Requirements and the easiest way to get this done is to extend the Customisable fields' availability to Requirement.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002617)
fman (administrator)
2007-11-09 01:49

work in progress, code on HEAD allows to define and assign CF to requirement specification.
(0002655)
fman (administrator)
2007-11-12 18:40

New version on HEAD:
custom fields can be assigned also to requirements

- Issue History
Date Modified Username Field Change
2007-10-26 16:31 auee New Issue
2007-10-26 21:37 fman Status new => assigned
2007-10-26 21:37 fman Assigned To => fman
2007-11-09 01:49 fman Note Added: 0002617
2007-11-12 18:40 fman Note Added: 0002655
2007-11-14 15:38 fman Status assigned => resolved
2007-11-14 15:38 fman Fixed in Version => next development version (1.8 Beta1)
2007-11-14 15:38 fman Resolution open => fixed
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker